{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "version": 2,
  "title": "Red",
  "settings": {
    "color": {
      "palette": [
        {
          "color": "#272524",
          "name": "Primary",
          "slug": "primary"
        },
        {
          "color": "#da4545",
          "name": "Secondary",
          "slug": "secondary"
        },
        {
          "color": "#A1F4D9",
          "name": "Tertiary",
          "slug": "tertiary"
        },
        {
          "color": "#F6F6F7",
          "name": "Secondary Background",
          "slug": "secondary-bg"
        },
        {
          "color": "#fff",
          "name": "White",
          "slug": "white"
        },
        {
          "color": "#000",
          "name": "Black",
          "slug": "black"
        },
        {
          "color": "#0C0C0C",
          "name": "Base",
          "slug": "base"
        },
        {
          "color": "#F4F4F4",
          "name": "Contrast",
          "slug": "contrast"
        },
        {
          "color": "#353535",
          "name": "Button Hover Color",
          "slug": "button-hover-color"
        }
      ]
    }
  }
}
